#!CONVERGE_VERSION=2.3.0
#=======================

PARCEL
DIESEL2                 parcel component name

PASSIVE
NOX           0.78      passive name, schmidt number
HIROY_SOOT    0.78      passive name, schmidt number

